/* DCE Programm */
.dce-program { margin: 40px 0; }
.dce-program .date { font-size: 1.36em; color: var(--contentBlue); border-bottom: 1px solid #64696f; padding-bottom: 4px; }
.dce-program ul { list-style: none; padding: 0; margin: 25px 0 32px; display: flex;}
.dce-program ul li:first-child {position: relative; border: 1px solid #64696f; width: 6.5em; height: 4.7em; border-radius: 6px; margin-right: 30px; flex-shrink: 0; display: flex; justify-content: center; padding-top: 8px; }
.dce-program h4 { font-size: 1.4em; color: #64696f; margin-bottom: -.2em;}
.dce-program h4 p {margin: 0;}
.dce-program .text {font-size: 1.1em;}
.dce-program .title-text { color: #64696f;}
.dce-program .time {color: #64696f;}
.dce-program .time::before { content:'\f017'; font: 200 1.6em var(--fontAwesome); color: #64696f; display: block; text-align: center; margin-bottom: 5px;}

@media print {
    .dce-program ul  { page-break-inside: avoid; }
    .dce-program ul li:first-child { position: unset;  }
}
